MDKA-2007:016 : gnome-terminal

High Nessus Plugin ID 24723


The remote Mandrake host is missing one or more security-related patches.


A bug was causing incorrect window resizing when switching between multiple tabs in GNOME-Terminal. This bug, as well as memory leaks, has been fixed with this update.


Update the affected package(s).

See Also

Plugin Details

Severity: High

ID: 24723

File Name: mandrake_MDKA-2007-016.nasl

Version: $Revision: 1.9 $

Type: local

Published: 2007/02/27

Modified: 2012/09/07

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:mandriva:linux

Required KB Items: Host/Mandrake/release, Host/Mandrake/rpm-list

Patch Publication Date: 2007/02/26